namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter01.Listing01_04
{
    public class Program//Definicja klasy
    {
        public static void Main()//Deklaracja metody
        {
            System.Console.WriteLine("Witaj, nazywam siê Inigo Montoya");//To jest instrukcja
        }//To jest koniec metody
    }//To koniec definicji klasy
}
